:root{--rojo:#E50914;--fondo:#141414}
*{margin:0;padding:0;box-sizing:border-box}
@import "https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap";
*{margin:0;padding:0;box-sizing:border-box;font-family:'Open Sans',sans-serif}
*{margin:0;padding:0;box-sizing:border-box;font-family:'Open Sans',sans-serif}
body{background:var(--fondo);font-family:'Open Sans',sans-serif}
.contenedor{width:90%;margin:auto}
header{padding:10px 0}
header .contenedor{display:flex;justify-content:space-between;align-items:center}
header .logotipo{font-family:'Bebas Neue',cursive;font-weight:400;color:var(--rojo);font-size:40px}
header nav a{color:#AAA;text-decoration:none;margin-right:20px}
header nav a:hover,header nav a.activo{color:#FFF}
.pelicula-principal{font-size:16px;min-height:40.62em;color:#fff;background:linear-gradient(rgba(0,0,0,.05) 0%,rgba(0,0,0,.05) 100%),url(../img/SPOTRETROPELIS.gif);background-position:center center;background-size:cover;margin-bottom:3.12em;display:flex;align-items:end}
.pelicula-principal .contenedor{margin:0 auto;margin-bottom:6.25em}
.pelicula-principal .titulo{font-weight:600;font-size:3.12em;margin-bottom:.4em}
.pelicula-principal .descripcion{font-weight:400;font-size:1em;line-height:1.75em;max-width:50%;margin-bottom:1.25em}
.pelicula-principal .boton{background:rgba(0,0,0,0.5);border:none;border-radius:.31em;padding:.93em 1.87em;color:#fff;margin-right:1.25em;cursor:pointer;transition:.3s ease all;font-size:1.12em}
.pelicula-principal .boton:hover{background:#fff;color:#000}
.pelicula-principal .boton i{margin-right:1.25em}
.contenedor-titulo-controles{display:flex;justify-content:space-between;align-items:end}
h3{margin:10px 0px 5px;color:#fff;font-size:30px}
.contenedor-titulo-controles .indicadores button{background:#fff;height:3px;width:10px;cursor:pointer;border:none;margin-right:2px}
.contenedor-titulo-controles .indicadores button:hover,.contenedor-titulo-controles .indicadores button.activo{background:red}
.peliculas-recomendadas{margin-bottom:70px}
.peliculas-recomendadas .contenedor-principal{display:flex;align-items:center;position:relative}
.peliculas-recomendadas .contenedor-principal .flecha-izquierda,.peliculas-recomendadas .contenedor-principal .flecha-derecha{position:absolute;border:none;background:rgba(0,0,0,0.3);font-size:40px;height:50%;top:calc(50% - 25%);line-height:40px;width:50px;color:#fff;cursor:pointer;z-index:500;transition:.2s ease all}
.peliculas-recomendadas .contenedor-principal .flecha-izquierda:hover,.peliculas-recomendadas .contenedor-principal .flecha-derecha:hover{background:rgba(0,0,0,.9)}
.peliculas-recomendadas .contenedor-principal .flecha-izquierda{left:0}
.peliculas-recomendadas .contenedor-principal .flecha-derecha{right:0}
.peliculas-recomendadas .contenedor-carousel{width:100%;padding:20px 0;overflow:hidden;scroll-behavior:smooth}
.peliculas-recomendadas .contenedor-carousel .carousel{display:flex;flex-wrap:nowrap}
.peliculas-recomendadas .contenedor-carousel .carousel .pelicula{min-width:20%;transition:.3s ease all;box-shadow:5px 5px 10px rgba(0,0,0,.3)}
.peliculas-recomendadas .contenedor-carousel .carousel .pelicula.hover{transform:scale(1.2);transform-origin:center}
.peliculas-recomendadas .contenedor-carousel .carousel .pelicula img{width:100%;vertical-align:top}
@media screen and (max-width: 800px) {
header .logotipo{margin-bottom:10px;font-size:30px}
header .contenedor{flex-direction:column;text-align:center}
.pelicula-principal{font-size:14px}
.pelicula-principal .descripcion{max-width:100%}
.peliculas-recomendadas .contenedor-carousel{overflow:visible}
.peliculas-recomendadas .contenedor-carousel .carousel{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.peliculas-recomendadas .indicadores,.peliculas-recomendadas .flecha-izquierda,.peliculas-recomendadas .flecha-derecha{display:none}
}


.contenedor-principal {display:grid!important;grid-template-columns: repeat(auto-fit, minmax(220px, 2fr));gap: 15px;}

.pelicula {background-color:#e50914;padding:4px;text-align:center;}
.pelicula img{width:100%}
.pelicula b{color:#fff}

.portada{width:90%;margin:auto;}
/* responsive player */ 
.responsive{overflow:hidden;padding-top:56.25%;position:relative;background:#000}
.responsive iframe{border:0;height:100%;left:0;position:absolute;top:0;width:100%}


.pie-pagina{width:100%;background-color:#141414}
.pie-pagina .grupo-1{width:100%;max-width:1200px;margin:auto;display:grid;grid-template-columns:repeat(3,1fr);grid-gap:50px;padding:45px 0}
.pie-pagina .grupo-1 .box figure{width:100%;height:50%;display:flex;justify-content:center;align-items:center}
.pie-pagina .grupo-1 .box figure img{width:250px}
.pie-pagina .grupo-1 .box h2{color:#fff;margin-bottom:25px;font-size:20px}
.pie-pagina .grupo-1 .box p{color:#efefef;margin-bottom:10px}
.pie-pagina .grupo-1 .red-social a{display:inline-block;text-decoration:none;line-height:45px;color:#fff;margin-right:10px;background-color:#141414;text-align:center;transition:all 300ms ease}
.pie-pagina .grupo-1 .red-social a:hover{color:aqua}
.pie-pagina .grupo-2{background-color:#141414;padding:15px 10px;text-align:center;color:#fff}
.pie-pagina .grupo-2 small{font-size:15px}
@media screen and (max-width:800px) {
.portada{width:98%;margin:auto;}
.pie-pagina .grupo-1{width:90%;grid-template-columns:repeat(1,1fr);grid-gap:30px;padding:35px 0}
}